Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:07.12.2007
Source:
SecurityVulns ID:8420
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:OPENNEWSLETTER : OpenNewsletter 2.5
 JFREE : JFreeChart 1.0
Original documentdocumentISecAuditors Security Advisories, [ISecAuditors Security Advisories] wwwstats is vulnerable to Persistent XSS (07.12.2007)
 documentRapid 7 Security Advisories, R7-0031: JFreeChart Image Map Cross-Site Scripting Vulnerabilities (07.12.2007)
 documentbugtraq_(at)_darkprotocols.net, [XSS] OpenNewsletter v2.5 Multipe XSS Attacks (07.12.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod